﻿/*stylesheet for main event page */

body.faded
{
	background-color: Gray; /*actual numbers#808080*/ /*#0080c0*/
	/**/
	font-family:Verdana,Arial, Helvetica, sans-serif;	
	font-size: 11px;
	font-weight: lighter;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	text-align: center;
	color: #4F4F4F;
}


div.content
{
	height: auto;
	top: 35px; /*border: 1px solid black;*/
	margin-right: auto;
	margin-left: auto;
	width: 685px;
	background-color: White;
}

.style1
{
    width: 190px;
}


.howto  /*email us, learn, inflate */
{
	font-family:Verdana,Arial,sans-serif;
	font-size: 10px;
}

.learn  /*email us, learn, inflate */
{
	font-family:Verdana,Arial,sans-serif;
	font-size: 12px;
	text-decoration:underline;
}

hr.fatblue
{
	height: 2px;
	color:  #9DDFF4;
	border: thin dashed;
		width: 600px;
}
.dancestylemain
{
	font-size: 9px;
	font-family: Verdana;
}


td.EventName
{
	font-size: 11px;
	font-family: Verdana,Arial, Helvetica, sans-serif;
}

A:link
{
	text-decoration: none;
	color: #336699;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana,Arial, Helvetica, sans-serif;

}


A:visited
{
	text-decoration:none;
	color: #336699;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana,Arial, Helvetica, sans-serif;
}

A:active
{
	text-decoration: none;
	color: Blue;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana,Arial, Helvetica, sans-serif;
}

A:hover
{
	text-decoration: none;
	color: Blue;

}
.navJumpMenu  /*pulldowns*/
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 9px;
	color: black;
	border-style: none;
    border-width: 1px;
   
}

.item  /*link buttons*/
{
	border: Transparent;
}

.plumpbox
{
	font-size: 6pt;
	color: black;
	border-style: none;
	background-color: Transparent;
}

.clicked
{
	border-bottom: 0.05cm Solid Tomato; /*padding-bottom: 2px; 	color: Red;	 	/*#D4B325*/
}

.clicked span
{
	border-bottom: 0.05cm Solid Tomato;
}
